langcode: en
status: true
dependencies: {  }
name: 4_3_1320x990
label: '4:3 (1320x990)'
effects:
  cff0e697-365b-4cf9-9a14-65dcf4cd8384:
    uuid: cff0e697-365b-4cf9-9a14-65dcf4cd8384
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1320
      height: 990
      anchor: center-center
  3071fbc8-8595-454b-9818-5b9239325484:
    uuid: 3071fbc8-8595-454b-9818-5b9239325484
    id: image_convert
    weight: 2
    data:
      extension: webp
